var override_queryfields = [
		{
			name : 'reject_date_from',
			queryexpression : "trunc(to_date(t1.reject_date,'yyyy-mm-dd hh24:mi:ss')) >= to_date(${@reject_date_from},'yyyy-mm-dd')"
		},
		{
			name : 'reject_date_to',
			queryexpression : "trunc(to_date(t1.reject_date,'yyyy-mm-dd hh24:mi:ss')) <= to_date(${@reject_date_to},'yyyy-mm-dd')"
		}];


override();
